.gradient {
	background: url(../images/toolbg.jpg) 0% 0% repeat;
}

.gray {
	background: url(../images/blueh.jpg) 0% 0% repeat;
}

div.rounded {
border-radius: 15px;
padding: 15px;
background-color: #ffffff;
border:2px dashed;
border-color: #1d427d;
box-shadow: 6px 6px 6px #888888;
} 


body { 
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	min-width:1010px;
	}
	


div.background {
	position:relative;
	margin: 0 auto;
	text-align: left;
	width: 800px;
	background-color: white;
}
	
div.content {
	position:relative;
	margin: 0 auto;
	text-align: left;
	width: 1000px;
	padding: 0px 20px 0px 20px;
	background-color: white;
	background: url(../images/contentbg2.png) 0% 0% repeat-y;
}

div.text {
padding: 0px 50px 0px 50px;
}
	
#page{
	position: absolute;
	background-color:#ffffff;
	top:270px;
	left:253px;
	color: #000000;
	width: 718px;
}

#page a:link,#page a:visited{
	color:#990100;
	}

#page a:hover,#page a:active{
	color:#8b5110;
	}	

#sidebar {
  position: relative;
  background-color:#fbf2e0;
  font-weight: bold;
  padding:14px;
  width: 196px;
  height: 580px;
}
#sidebar a:link,#sidebar a:visited{
	color:#990100;
	}

#sidebar a:hover,#sidebar a:active{
	color:#8b5110;
	}	



#topBanner{ 
font-size:19px; 
color:white; 
padding: 25px 50px 25px 50px;

background: url('../images/folded banner8.png') no-repeat;
margin-left: -36px; !important;
margin-right: -36px; !important;
}

/* Start styles for the menu elements */
#menu{
  background:#ffffff; 
  border:#1E1E1E 2px dashed;
  border-radius: 15px;
  border-color: #1d427d;
  padding:10px 0px 10px 0px;
  margin-right:20px;
  margin-left:20px;
  box-shadow: 6px 6px 6px #888888;
}

.style1 {
background-color:#1d427d;
font-size:16px; color:#acc6e7; 
padding:6px 10px 6px 10px; 
border:#1E1E1E 1px solid; 
text-decoration:none;
}

.style2 {
background-color:#acc6e7;
font-size:16px; color:#FFF;
padding:10px 10px 10px 10px; 
border:#1E1E1E 1px solid; 
text-decoration:none;
}




#contactinfo {
  background-color:#0066FF;
  position:absolute;
  top:500px;
  }
	
#sidemenu{
}
#sidemenu ul{list-style:none; margin:0px; padding:0px;}
#sidemenu ul li{height:54px;}
#sidemenu ul li a{
display:block;
width:202px;
padding:16px 10px 16px 10px;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}


div.stuff {
	position: absolute;
	top: 350px;
	left: 50px;
}

div.box {
     /*Any properties you'd want the box to have.*/
     /*Would probably be position, dimension type stuff.*/
     /*Though personally I would have a div outside this
       to control the dimensions.*/
	
     position: relative;
     width: 100%;
}
div.box_contents {
     background-color:transparent;
	 padding: 20px; 
	 font-size: 12px;
	 color: black;
     height: 100%;
     position: relative;
     width: 100%;
     z-index: 101;
}
div.box_background {
     background-color: #white;
	 border-color:#0099a8;
	 border:4px;
     height: 100%;
     filter:alpha(opacity=60); /* IE's opacity*/
     left: 0px;
     opacity: 0.60;
     position: absolute;
     top: 0px;
     width: 100%;
     z-index: 99;
	 border-radius: 20px;
}

#fixedtipdiv{
	position: absolute;
	width: 150px;
	padding: 10px;
	background-color: black;
	visibility: hidden;
	z-index: 100;
	opacity: 0.60;
	filter:alpha(opacity=60); /* IE's opacity*/
	border-radius: 20px;
	font-size: 12px;
	color: navy;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}




#footer{
	position:relative;
	width: 1000px;
	text-align: center;
	color: white;
	background-color:#444;
	}
#footer a:link,#footer a:visited{
	color:#aaa;
	}

#footer a:hover,#footer a:active{
	color:white;
	}	


		
#contact{
	position:absolute;
	text-align: left;
	color: black;
	width: 500px;
	top: 180px;
	left: 400px;
	margin: 20px;
	
	}
#contact a:link, #contact a:visited {
	color: blue;
	}
	
#contact a:hover, #contact a:active {
	color: #a5effe;
	}





#content{
	position:relative;
	top: 70px;
	width: 700px;
}


img.banner{
	position:absolute;
	left:224px;
}

img.banner2{
	position:absolute;
	top:390px;
	left:130px;
}

img.floatLeft { 
    float: left; 
    margin: 10px; 
}

img.floatRight { 
    float: right; 
    margin: 20px; 
}

img
{  border-style: none;
}

TABLE		{ COLOR: #000000; FONT: 12px arial, verdana, sans-serif; }
/* DROP SHADOWS */

.shadow-top	{ background-image: url("images/shadow.gif"); background-repeat: repeat-x; }

.shadow-bottom	{ background-image: url("images/shadow.gif"); background-repeat: repeat-x; }

.sidebar-background	{
			background-image: url("images/background-sidebar.gif");
			background-repeat: repeat-y;
			background-position: top left;
			}
			
.right-end	{ width: 25px; background-color: #003083; }
			